[Overview][Constants][Types][Procedures and functions][Variables][Index] | Reference for unit 'Graph' (#rtl)

# RegisterBGIDriver

Register a new BGI driver.

## Declaration

Source position: graphh.inc line 768

`function RegisterBGIDriver(`
`driver: pointer`
`):SmallInt;`

## Description

Registers a user-defined BGI driver

## Errors

None.

## See also

InstallUserDriver |  | Install a user driver
RegisterBGIFont |  | Register a new BGI font